﻿body {
    width:100%;
    height:100%;
    padding:0;
    margin:0;
    font-family: Microsoft YaHei;
    min-width:1900px;
}
.display-flex-row{
    display:flex;
    flex-direction:row;
}
.display-flex-column{
    display:flex;
    flex-direction:column;
}
.border-bottom{
    border-bottom:1px solid #DDDDDD;
}
.toTop{
    height:43px;
    width:43px;
    bottom: 19%;
    margin-top: 50%;
    position: fixed;
    right: 15%;
    display:none;
}
.top {
    width: 100%;
    height: auto;
    background: url('../Images/bkground.png') #ffffff no-repeat top;
}
.logo{
    height:25px;
    justify-content:flex-start;
    padding:30px 0 50px 35px;
}
.fixed-logo{
    position:fixed;
    top:0px;
    z-index:99;
    background:#EF4545;
    width:100%;
    padding: 15px 0 20px 35px;
    height:20px;
    justify-content:flex-start;
}
.logo-img{
    height: 26px;
    width:198px;
    /*padding:3px 5px 0 0;*/
}
.orderNum{
    font-size: 16px;
    font-weight: 400;
    color: #FFFFFF;
    padding:0 19%;
}
.models{
    width:100%;
    height:20%;
    padding-top:27px;
    justify-content:center;
}
.model-img{
    width:54px;
    height:54px;
}
.orderList{
    width:326px;
    height:180px;
    background: #FFFFFF;
    box-shadow: 0px 11px 43px 0px rgba(121, 84, 84, 0.1);
    border-radius: 8px;
    margin-right:30px;
}
.txt{
    font-size: 14px;
    font-weight: 400;
    color: #000000;
}
.number{
    font-size: 26px;
    font-weight: bold;
    color: #000000;
}
.pr {
    background: #ffffff;
    border-radius: 3px;
}
progress::-webkit-progress-bar {
    background: #ffffff;
    border-radius: 3px;
}
progress::-webkit-progress-value {
    background: #90BF54;
    border-radius: 3px;
}
.prAll{
    background: rgba(255,212,212,0.8);
    border-radius: 3px;
}
.prAlldiv progress::-webkit-progress-bar {
    background-color: #FFD4D4;
    border-radius: 3px;
}
.prAlldiv progress::-webkit-progress-value {
    background: repeating-linear-gradient(135deg, #EE4545 0px, #EE4545 4px, #FFD4D4 5px, #FFD4D4 8px);
    border-radius: 3px;
    border-right: 1px solid #EE4545;
}
.produceList{
    width:478px;
    height:180px;
    background: #FFFFFF;
    box-shadow: 0px 11px 43px 0px rgba(121, 84, 84, 0.1);
    margin-right:30px;
    border-radius: 8px;
    -webkit-padding:15px 0;
}
.deliveryList{
    width:326px;
    height:180px;
    background: #FFFFFF;
    border-radius: 8px;
    box-shadow: 0px 11px 43px 0px rgba(121, 84, 84, 0.1);
    -webkit-padding:15px 0;
}
.title{
    width:62.5%;
    height:60px;
    margin:54px 19% 40px 19%;
    background: #F4F4F4;
}
.fixed-title{
    position:fixed;
    top:55px;
    z-index:99;
    width:62.5%;
    height:5.5%;
    padding:0 19%;
    background: #F4F4F4;
}
.text{
    font-size: 18px;
    font-weight: 400;
    cursor:default;
}
.procedure{
    width:33%;
    height:100%;
    display:flex;
    justify-content:center;
    align-items:center;
    color: #333333;
}
.content{
    height:95%;
    border:1px solid #000000;
    border-radius:50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.image{
    height:50%;
    width:50%;
}
.goods-list{
    width:62.5%;
    height:auto;
    margin:0 19% 40px 19%;
}
.good-list{
    margin:40px 30px;
    align-items:center;
    padding-bottom:40px;
}
.good-list-track{
    width:5.8%;
    height:570px;
    background: #F6F6F6;
    border-radius: 4px 0px 0px 4px;

}
.pack-line{
    width: 50px;
    height: 1px;
    background: #AAAAAA;
    border: 0px solid #DDDDDD;
    border-radius: 1px;
    display: flex;
    align-self: center;
}
.goods-img{
    height:120px;
    width:120px;
}
.good-img{
    width: 100px;
    height: 100px;
}
.good-content{
    width:100%;
    margin-left:30px;
}
.good-info{
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    padding-bottom:26px;
}
.good-numbers{
    height: 26px;
    border-radius: 13px;
    font-size: 12px;
    font-weight: bold;
    color: #111111;
    display:flex;
    align-items:center;
    padding-left:32px;
    background: #F6F6F6;
    float:left;
    width:auto;
}
.good-numbers a{
    padding-right:32px;
}
.paramsTxt{
    font-size: 12px;
    font-weight: 400;
    color: #333333;
}
.params a{
    padding-right:40px;
}
.good-info a{
    padding-right:65px;
    /*width:25%;*/
    align-self:center;
}
.dot{
    height:10px;
    width:10px;
    border:1px solid #000;
    border-radius:50%;
    background:#ffffff;
    margin:5px 10px;
}
.exCircle{
    margin:auto;
    width: 11px;
    height: 11px;
    background: #F64A4B;
    border: 1px solid #F64A4B;
    border-radius: 50%;
}
.inCircle{
    margin-top: 3px;
    margin-left: 3px;      
    position: absolute;
    width: 5px;
    height: 5px;
    background: #FFFFFF;
    border-radius: 50%;
}
.circle{
    width: 10px;
    height: 10px;
    background: #FFFFFF;
    border: 1px solid #AAAAAA;
    border-radius: 50%;
}
.hr{
    width: 1px;
    height: 30px;
    background: #AAAAAA;
    border: 0px solid #DDDDDD;
    margin:3px 0 0 47.5%;
}
.date{
    font-size:12px;
    color: #111111;
    font-weight:400;
    width:15%;
}
.description{
    font-size: 12px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #666666;
    word-break:break-all;
    width:75%;
}
.steps{
    height:10%;
    align-items:center;
    margin:0 5px;
    background: #F6F6F6;
    border-radius: 10px;
    padding-right:30px;
}
.step{
    width:14%;
    /*padding-right:20px;*/
}
.icon-pro{
    width:15px;
    height:17px;
}
.line{
    height:1px;
    width:45.5%;
    background: #AAAAAA;
    position:relative;
}
.dotM{
    position:absolute;
    height:8px;
    width:8px;
    border: 1px solid #AAAAAA;
    border-radius:50%;
    background:#ffffff;
    top:-5px;
    left:40%;
}
.finish-img{
    height:54px;
    width:54px;
    margin-left:auto;
    padding-right:45px;
}
.pack{
    padding: 30px 0px;
    text-align:center;
    font-size:14px;
    font-weight: 400;
    color: #333333;
}
.pack.active{
    font-weight: bold;
    color: #FFFFFF;
    background:#EA4646;
    position: relative;
    border-radius: 4px 0px 0px 4px;
}
.pack.active::after{
    content: " ";
    width:0;
    height:0;
	border-top:7px solid transparent;
	border-left:7px solid #F64A4B;
	border-bottom:7px solid transparent;
    position: absolute;
    bottom: 2.0rem;
    left: 98%;
}
.procedure.active{
    color: #EF4545;
    position:relative;
}
.procedure.active::after{
    content: " ";
    width: 5.5rem;
    height: 0.12rem;
    background: #F64A4B;
    position: absolute;
    bottom: 0.4rem;
    left: 50%;
    transform: translateX(-50%);
}
.icon{
    width:26px;
    height:26px;
}
.delivery-name{
    padding-bottom: 15px;
    font-size:14px;
    color: #111111;
}
.delivery-info{
    padding-bottom:20px;
    margin:22px 48px 22px 80px;
}
.msg{
    width:95%;
    padding-left:20px;
}
.goods{
    padding: 20px 0;
}
.fontB{
    font-weight:bold;
    color: #111111;
    font-size:14px;
    display:flex;
    align-items:center;
    padding-right:20px;
}
.style{
    align-items: center;
    border: 1px solid #DDDDDD;
    border-radius:5px;
    width:72%;
}
.direction{
    height:29px;
    width:29px;
    margin-left:70px;
}
.space a{
    padding-right:31px;
}